Source: haproxy-cmd
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Philippe Seraphin <philippe.seraphin@infomaniak.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/openstack-team/third-party/haproxy-cmd
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/haproxy-cmd
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/haproxy-cmd.git

Package: haproxy-cmd
Architecture: all
Depends:
 python3-oslo.config,
 ${misc:Depends},
 ${python3:Depends},
Description: command line utility to control backends of haproxy
 This package contains a helper to send commands through the haproxy socket,
 so it is possible to maintain servers part of a cluster by draining,
 enabling and stopping servers part of a backend.
 .
 This utility is, in fact, a wrapper around the haproxy admin socket, so
 it is easier to use, with bash-completion and so on.
